PS3 4.31 isoldr & lv2ldr keys released! Install CFW on almost any PS3!

73 Responses

  1. Jimmy says:

    The ps3 has been permanently hacked, but you’re still sc*** if you have one of the new models.

  2. 1fff says:

    what I need to have for an CECHC04 ?

  3. sula says:

    guyz i need help my console was updated to 3.56 and my mutiman which is 2.00 ain’t working and show error wit some numbers. How can i solve this.some help please????

  4. Dan says:

    I Had cfw at one point, my brother updated my console to ofw, so I’ve been pretty sc*** since then.. figured I might as well roll with it, and am on 4.31 atm.. but I will hold off on further updates to see what happens.. Worst case scenario, I find a console on 3.55 and snag that (Preferrably one with backwards compatibility). No interest in piracy, since the few games I want I own, but I wouldn’t mind turning one ps3 into a full fledged media server/file server, or, better, reinstalling linux, since that was one of my original uses.

  5. I agree,sony make the ps3 hackable=more sales and better revenue generated

  6. Hi to every one, it’s in fact a good for me to visit this web page, it includes useful
    Information.

Leave a Reply

Your email address will not be published. Required fields are marked *

Most comments are automatically approved, but in some cases, it might take up to 24h for your comments to show up on the site, if they need manual moderation. Thanks for your understanding